.biuletyn {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #FFFFFF; text-decoration: none}
.tytul {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #336699}
.felieton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	line-height: normal
}
.tytul_eko { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #339966}
.tytul_law { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #FF6633}
.tytul_korr { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #999999}
